std::match_results::end,std::match_results::cend(3)

NAME
std::match_results::end,std::match_results::cend - std::match_results::end,std::match_results::cend

Synopsis
   iterator end() noexcept; (since C++11)
   const_iterator end() const noexcept; (since C++11)
   const_iterator cend() const noexcept; (since C++11)
   Returns an iterator to the end of the list of sub-matches.

Parameters
   (none)

Return value
   Iterator to the element past the last sub-match.

Complexity
   Constant

See also
   begin returns iterator to the beginning of the list of sub-matches
   cbegin (public member function)